package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaDesign;

@Mapper
public interface BisTtsaDesignMapper {
    BisTtsaDesign selectBisTtsaDesignByGuid(String guid);
    List<BisTtsaDesign> selectBisTtsaDesignList(BisTtsaDesign bisTtsaDesign);
    int insertBisTtsaDesign(BisTtsaDesign bisTtsaDesign);
    int updateBisTtsaDesign(BisTtsaDesign bisTtsaDesign);
    int deleteBisTtsaDesignByGuid(String guid);
    int deleteBisTtsaDesignByGuids(String[] guids);
}
